[01_EraseAll]
Pretest=0
EraseType=9
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=0
EraseType=1
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=9
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Intel
Flh_Capacity=786432
Flh_Number=6
Flh_ID=89 D4 0C 32 AA 00 00
Flh_MPBinType=C3.1
Flh_RDTBinType=C3.0
Flh_SingleCE_Capacity=131072
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000008.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000008.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		2048,2000,1536,1024,1000,960,896,840,768,750,720,640,600,512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  8, 14, 21,24,28,35,47,49,60,69,70,72,74,80,86
AutoCapacity_MaxBadPercent_2CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  4,  8, 15, 18, 24, 28, 35, 39, 47, 49, 53, 56,58,60,63,69,70,76,80,81,81,83,86,88
AutoCapacity_MaxBadPercent_3CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  7, 16, 21, 32, 33, 35, 40, 42, 47, 49, 54, 56, 62, 63, 66, 68,69,70,73,76,77,81,84,84,85,86,87,89
AutoCapacity_MaxBadPercent_4CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  4,  8, 13, 18, 24, 28, 35, 39, 47, 48, 49, 53, 55, 58, 60, 63, 65, 69, 70, 72, 74,74,76,77,80,81,84,86,86,86,87,88,90
AutoCapacity_MaxBadPercent_6CE=    0,   0,   0,   0,   0,  0,  0,  0,  2,  4,  7, 16, 21, 32, 33, 35, 39, 42, 47, 49, 54, 56, 62, 62, 63, 66, 67, 69, 70, 73, 74, 76, 77, 79, 80,80,81,82,84,84,86,87,88,88,88,89,90
AutoCapacity_MaxBadPercent_8CE=    0,   0,   0,   2,   4,  8, 13, 18, 24, 26, 28, 35, 39, 47, 48, 49, 52, 55, 58, 60, 63, 65, 69, 69, 70, 72, 73, 74, 76, 77, 78, 80, 81, 82, 83,83,83,84,86,86,87,88,89,89,89,90,90
AutoCapacity_MaxBadPercent_12CE=   0,   0,   0,  32,  33, 35, 39, 42, 47, 48, 49, 54, 56, 62, 62, 63, 65, 67, 69, 70, 73, 74, 76, 77, 77, 79, 79, 80, 81, 82, 82, 84, 84, 85, 85,86,86,87,87,88,89,89,89,90,90,90,91
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
Temperature_Fixed=1
Temperature_Max=54
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F41000F0000
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
SkipCheckRDTBinType=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=150
SLC_ECC_threshold=20
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
RDT_EvenLoop=1
RDT_OddLoop=0
RDT_ECC_Range=0
RDT_ClockEnhance=0
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
